[Rainmeter]
Author=viken

[Variables]
fontcolor=246,76,0
FontFace=Verdana
FontFace2=Verdana
FontHeight=12
FontHeight2=14
AntiAlias=1
StringEffect=BORDER
FontEffectColor=0,0,0


;### de: Festplattenbuchstaben und einen beliebigen Anzeigenamen angeben
;### en: Specify drive letter and optional display name

drive="c:"
drive.name="Системный"


;############## CODE ##############################################

[C_DriveAccess]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter="Disk Bytes/sec"
PerfMonInstance=#drive#

[C_DriveFree]
Measure=FreeDiskSpace
Drive=#drive#

[C_DriveUsed]
Measure=FreeDiskSpace
Drive=#drive#
InvertMeasure=1

[C_DriveSize]
Measure=FreeDiskSpace
Drive=#drive#
Total=1


[C_HDDimage]
Meter=IMAGE
X=180
Y=5
W=40
H=40
ImageName=hdd.png
LeftMouseDownAction=!Execute ["C:\"]


[C_label]
Meter=string
X=75
Y=20
FontColor=#FontColor#
FontSize=#FontHeight#
StringAlign=LEFT
FontFace=#FontFace#
Text=#drive.name#
StringStyle=BOLD
AntiAlias=1
StringEffect=#StringEffect#
FontEffectColor=#FontEffectColor#








